ru:
  routes:
    accommodation: "ru"
    contact: "контакты"
    apartment-for-sale: "апартамент-на-продажу"
    apartment: "апартамент"
    villa-for-sale: "вилла-на-продажу"
    villa: "вилла"
    penthouse-for-sale: "пентхауз-на-продажу"
    penthouse: "пентхауз"
    chalet-for-sale: "шале-на-продажу"
    chalet: "шале"
    land-for-sale: "земельный-участок-на-продажу"
    land: "участок"
    properties: "недвижимость"
    request: "запрос"
    invest-in-marbella: "инвестиции-недвижимость-марбелье"
    interior-design-architecture: "дизайн-интерьер-архитектура"
    how-to-buy-property-in-spain: "как-приобрести-недвижимость-в-Испании"
    luxury-exclusive-design: "luxury-exclusive-design"
    country: "страна"
    city: "город"
    area: "область"
    location: "расположение"
    townhouse: "таунхаус"
    investment-project: "инвестиционный-проект"
    accommodations: "размещение"
    real-estate: "недвижимости"
    gardens: "cады"
    leisure: "досуг"
    restaurants: "рестораны"
    restaurant: "ресторан"
    activity: "мероприятие"
    activities: "мероприятия"
    urbanization: "урбанизация"
    real-estate-r: "недвижимость"
    cookies-policy: "политика-cookies"
    hotels: "отели"
    hotel: "отель"
    restaurant-reservation: "резерв-ресторан"
    services: "сервисы"
    service: "сервис"
    locals: "помещение"
    local: "помещение"
    weather: "погода"
    webcams: "веб-камеры"
    information: "информация"
    spas: "спа"
    nightclubs: "ночные-клубы"
    tourism-marbella: "туризм-марбелья"
    tourism-puerto-banus: "туризм-пуэрто-банус"
    yachts: "яхты"
    yacht: "яхта"
    conditions: "условия"
    request-error: "запрос-ошибка"
    our-best-offer: "наши-лучшие-предложения"
    events: "события"
    event: "событие"
    all_search: "поиск"
    reservation: "бронирование"
    room: "комната"

  #pages-title
  #welcome
  title_index_welcome: "The Grand Selection - Люкс туристические услуги"
  description_index_welcome: "Аренда на время отпуска в Марбелье. Элитные виллы в Марбелье в аренду на короткий срок и долгосрочную аренду. Вилла с частным бассейном, на побережье, с видом на Средиземное море. Насладитесь роскошью летних каникулы во время аренды недвижимости в Марбелье"
  keywords_index_welcome: "вилла в марбелье, вилла на летние каникулы в марбелье, вилла на отпуск в марбелье, апартамент в марбелье, апартамент на летние каникулы в марбелье, апартамент на отпуск в марбелье, пентхауз в марбелье, пентхауз на летние каникулы в марбелье, пентхауз на отпуск в марбелье"

  hotelsultanclub_title_index_welcome: "Отель и Апартаменты Султан Клуб Марбелья | Отели в Марбелья"
  hotelsultanclub_description_index_welcome: "Отель и Апартаменты Султан Клуб Марбелья. 4-х звездочный отель и СПА-центр Марбелье. В 150 м от пляжа и в 5 мин. от центра Марбельи. Апартаменты с видами на горы и на Средиземное море."
  hotelsultanclub_keywords_index_welcome: "отель султан клуб, отель марбельи, апартотель султан клуб, апартотель марбельи, отели в марбелье, отель 4 звезды в марбелье, СПА марбельи, отели марбельи, спец предложение отели марбельи, апартаменты в марбелье, отель на средиземном море, апартотель малага, отель пляж марбелья"

  #restaurant
  title_index_restaurants: "Рестораны в Марбелья, Рестораны высокой кухни"
  description_index_restaurants: "Информация о лучших ресторанах Марбелья в Малага. Забронируйте столик онлайн для вашего любимого ресторана в Марбелья. Рестораны с разнообразной современной или традиционной"
  keywords_index_restaurants: "рестораны Марбелья"
  description_show_restaurant: "Выбор лучших ресторанов высокой кухни, сделайте свое бронирование онлайн. Узнайте стиль, главные блюда и расположение изысканных ресторанов в"
  keywords_show_restaurant: "ресторан, высокой, кухни, высококлассный"

  #hotel
  title_index_hotels: "Отели в Марбелья - 5 звезд отели Марбелья"
  description_index_hotels: "5 звезд отели Марбелья. Онлайн бронирование отелей 5 звезд в Марбелья. По желанию, Вы можете оплатить счет на проживание по приезду в гостинице. Самые эксклюзивные роскошные отели в Марбелья. Мы организуем трансфер из аэропорта до отеля в роскошном автомобиле. Насладитесь роскошным отдыхом в Марбелья с The Grand Selection."
  keywords_index_hotels: "Отели Марбелья, 5-звездочный отель Марбелья, отель в Марбелья"
  description_show_hotel: "Телефон, информация об отеле и его расположении на карте, цены и наличие мест. Забронируйте проживание в"
  keywords_show_hotel: "Марбелья отель, испания отель, бронирование гостиниц, бронирование отеля, отель испания"

  #w_accommodations
  title_index_accommodations: "Роскошное жилье в Испании | The Grand Selection"
  title_show_accommodation: "Аренда"
  description_index_accommodations: "Аренда на время отпуска в Марбелье. Элитные виллы в Марбелье в аренду на короткий срок. Вилла с частным бассейном, вилла на побережье, с видом на Средиземное море. Насладитесь роскошью летних каникул на вилле, аренда недвижимости в Марбелье"
  description_show_accommodation: "Аренда"
  description_show_accommodation2: "В "
  keywords_index_accommodations: "вилла на отпуск в Марбельи, летние каникулы Марбелья, аренда на отпуск Марбелья, апартаменты Марбелья, пентхаусы Марбелья"
  keywords_show_accommodation: "на аренду, аренда на отпуск, краткосрочная аренда, аренда на короткий срок проживания"

  #activiti
  title_index_activities: "Туры и мероприятия Марбелья"
  description_index_activities: "Туры в Марбелья. Мы предлагаем множество видов организации вашего досуга таких как прогулка улицами Марбелья, обзорные экскурсии и многое другое. Наслаждайтесь вашим отпуском вместе с Туроператором The Grand Selection. Мы позаботимся о вашем отдыхе."
  keywords_index_activities: "мероприятия в Марбелья, туры в Марбелья, экскурсии по Марбелья, индивидуальные туры в Марбелья"
  description_show_activity: "Выбор лучших мероприятий, сделайте свое бронирование онлайн. Узнайте стиль, расположение изысканных мероприятий в"
  keywords_show_activity: "Мероприятие, Мероприятия"

  #service
  title_index_services: "VIP Услуги в Испании"
  description_index_services: "The Grand Selection предлагает множество эксклюзивных услуг по всей Испании, таких как проведение мероприятий, экскурсий, визитов, индивидуальных туров, а также аренда автомобилей, яхт, вертолетов и многое другое. Закажите нам все о чем Вы желаете для роскошного отдыха в Испании и мы все организуем."
  keywords_index_services: "отдых испания, туры испания, экскурсии испания, визит испания, гиды испания, аренда транспорта"
  description_show_service: "Выбор лучших сервисов, сделайте свое бронирование онлайн. Узнайте стиль, расположение сервисов в"
  keywords_show_service: "сервисы, сервис"

  #cookies
  title_index_cookies: "Политика Cookies | The Grand Selection"
  hotelsultanclub_title_index_cookies: "Политика Cookies | The Grand Selection"
  description_index_cookies: "Информация о Политика Cookies"
  keywords_index_cookies: "Политика Cookies"

  #sitemap
  title_show_sitemap: "Карта сайта | The Grand Selection"
  description_show_sitemap: "Карта сайта The Grand Selection."
  keywords_show_sitemap: "Карта сайта, The Grand Selection"

  hotelsultanclub_title_show_sitemap: "Отель и Апартаменты Султан Клуб Марбелья | Карта сайта "
  hotelsultanclub_description_show_sitemap: "Карта сайта Отель и Апартаменты Султан Клуб Марбелья ."
  hotelsultanclub_keywords_show_sitemap: "Карта сайта, Отель и Апартаменты Султан Клуб Марбелья "

  #form
  title_new_request: "Запрос | The Grand Selection"
  description_new_request: "Запрос"
  keywords_new_request: "Запрос"
  hotelsultanclub_title_new_request: "Hotel & Apartments Sultan Club Marbella | Request"

  title_index_hotel_apartments: "Отель и Апартаменты Султан Клуб Марбелья | Апартаменты в Марбелье"
  description_index_hotel_apartments: "Отель и Апартаменты Султан Клуб Марбелья. 4-х звездочный отель и СПА-центр Марбелье. В 150 м от пляжа и в 5 мин. от центра Марбельи. Апартаменты с видами на горы и на Средиземное море"
  keywords_index_hotel_apartments: "отель султан клуб, отель марбельи, апартаменты в марбелье, отель на средиземном море"

  title_index_prices: "Отель и Апартаменты Султан Клуб Марбелья | Цены"
  description_index_prices: "Отель и Апартаменты Султан Клуб Марбелья Акции информация & цены. 4 звезды звездочный отель и СПА-центр Марбелье. В 150 м от пляжа и в 5 мин. от центра Марбельи. Апартаменты с видами на горы и на Средиземное море"
  keywords_index_prices: "отель султан клуб, отель марбельи, апартотель султан клуб, апартотель марбельи, отели в марбелье, отель 4 звезды в марбелье, отели марбельи, спец предложение отели марбельи, апартаменты в марбелье"

  #contact
  title_contact: "Связаться | The Grand Selection"
  description_contact: "Свяжитесь с The Grand Selection, телефон экстренного вызова для всех клиентов 24 часа в сутки. Мы обслужим Вас на испанском, английском, французском, русском и немецком языках. Бронирование онлайн +34 951 204 417. Бронируйте пятизвездочные отели и эксклюзивные услуги в Испании и Франции."
  keywords_contact: "туристическое агентство, туристическое агентство испания, отели 5 звезд, бронирование онлайн"

  #admin
  title_admintgs_sign_in: "Войти | The Grand Selection"

  #ubication
  title_country: "Элитная недвижимость на продажу в"
  description_country: "Элитная недвижимость на продажу в"
  keywords_country: "Элитная, недвижимость, продажу, страна"
  title_province: "Элитная недвижимость на продажу в"
  description_province: "Элитная недвижимость на продажу в"
  keywords_province: "Элитная, недвижимость, продажу, город"
  title_region: "Элитная недвижимость на продажу в"
  description_region: "Элитная недвижимость на продажу в"
  keywords_region: "Элитная, недвижимость, продажу, область"
  title_location: "Элитная недвижимость на продажу в"
  description_location: "Элитная недвижимость на продажу в"
  keywords_location: "Элитная, недвижимость, продажу, расположение"

  #reservation
  title_new_reservation: "Бронирование | Санкт-Мориц"
  description_new_reservation: "Бронирование | Санкт-Мориц"
  keywords_new_reservation: "бронирование, Санкт-Мориц"

  #weather
  title_index_weather: "Санкт-Мориц Погода, Швейцария"
  description_index_weather: "Санкт-Мориц Погода Швейцария. Прогноз погоды Санкт-Мориц Санкт-Мориц находится в южной части Альп. Климат сухой и стимулирующий, как шампанское, поэтому он известен как 'Clima Champagne'. Интенсивность солнечной и сухой погоды, дает снегу некоторые особенности."
  keywords_index_weather: "Санкт-Мориц Погода"

  #webcams
  title_index_webcams: "Санкт-Мориц Веб-камеры, Швейцария"
  description_index_webcams: "Санкт-Мориц Веб-камеры Швейцария. Веб-камеры на горнолыжном курорте Санкт Мориц Список веб-камер, расположенных в Санкт-Морице и вокруг горнолыжного курорта. Полюбуйтесь на лыжную станцию в прямом эфире. Доступен 24 часа в сутки."
  keywords_index_webcams: "Санкт-Мориц Веб-камеры"

  #informacion
  title_index_information: "Санкт-Мориц Информация, Швейцария"
  description_index_information: "Санкт-Мориц Информация Швейцария. Санкт-Мориц, 150 лет на вершине мира Санкт-Мориц (нем. Санкт-Мориц, ретороманский: Сан Murezzan), Швейцария, является с старейшим в мире горнолыжным курортом, открытым в 1864 году, который расположен в швейцарских Альпах."
  keywords_index_information: "Санкт-Мориц Информация"

  #spas
  title_index_spas: "Спа и Оздоровительные Центры в Санкт-Мориц"
  description_index_spas: "Насладитесь великолепным днем на курортах Санкт-Мориц, успокаивающий массаж, сауна, джакузи и т.д. Если Вы путешествуете с семьей, есть несколько бассейнов для детей"
  keywords_index_spas: "спа Санкт-Мориц"

  #nightclubs
  title_index_nightclubs: "Дискотеки в Санкт-Мориц, ночные клубы, ночная жизнь Санкт-Мориц"
  description_index_nightclubs: "Дискотеки и ночные клубы в Санкт-Мориц и Верхнем Энгадине. Бронирование новогодней ночи, Новый год, Католическое Рождество, Русское Рождество и все праздники этого сезона"
  keywords_index_nightclubs: "Санкт-Мориц дискотеки, ночные клубы Санкт-Мориц"

  #w_cars
  title_index_cars: "Аренда автомобилей класса Люкс в Испании | The Grand Selection"
  title_show_car: "Аренда "
  title_site: " | The Grand Selection"
  description_index_cars: "Аренда автомобилей класса люкс, Hummer, Mercedes, Ferrari, Lamborghini, Bentley, Porsche... Лучшие онлайн цены и предложения для аренды транспортных средств класса люкс и автомобили премиум-класса для свадеб."
  description_show_cars: "Аренда автомобиля класса люкс"
  keywords_index_cars: "аренда автомобилей, аренда автомобилей класса люкс, аренда транспортных средств, аренда автомобилей для свадеб"
  keywords_show_car: "автомобиль класса люкс"

  #w_yacht
  title_index_yachts: "Аренда яхт класса люкс в Марбелье | The Grand Selection"
  title_show_yacht: "Аренда "
  description_index_yachts: "Аренда яхт, аренда яхты класса люкс в Пуэрто Банус с каптаном. Плавать на яхте рядом дельфинами, насладитесь рыбалкой на яхте, откройте для себя самые интересные места на Средиземноморье с The Grand Selection."
  description_show_yachts: "Аренда яхты"
  keywords_index_yachts: "аренда яхты, великолепные яхты, язта в в Пуэрто-Банус, рыбалка в Пуэрто-Банус, арендовать яхту в Марбелье"
  keywords_show_yachts: "аренда яхт, аренда яхты класса люкс"

  #w_tourist_information
  title_tourist_information: "Марбелья Аренда Отдыха - Туристическая информация"
  description_tourist_information: "Информация, Туризм в Марбелье, Апартаменты для отдыха в Марбелье, Роскошные виллы в аренду в Марбелье, Развлечения в Марбелье, Рестораны в Марбелье."
  keywords_tourist_information: "Информация, Туризм в Марбелье, Туризм, Марбелья, Роскошные виллы, Активный отдых, Рестораны"

  #w_tourism_puerto_banus
  title_tourism_puerto_banus: "Пуэрто Банус Аренда Отдыха - Туристическая информация"
  description_tourism_puerto_banus: "Информация, Туризм в Пуэрто Банусе, Апартаменты в Пуэрто Банусе, Аренда роскошных вилл в Пуэрто Банусе, Мероприятия в Пуэрто Банусе, Рестораны в Пуэрто Банусе."
  keywords_tourism_puerto_banus: "Информация, Туризм в Пуэрто Банусе, Туризм, Пуэрто Банус, Роскошные виллы, Мероприятия, Рестораны"

  #w_conditions
  title_index_conditions: "Условия"
  description_index_conditions: "Условия"
  keywords_index_conditions: "условия"

  #w_error_email
  title_w_error_email: "Ошибка запроса"
  description_w_error_email: "Ошибка запроса"
  keywords_w_error_email: "Ошибка запроса"

  #w_our_best_offer
  title_index_our_best_offer: "Наши лучшие предложения"
  description_index_our_best_offer: "Наши лучшие предложения и последние свободные шале и апартаменты в Марбелье, Испания"
  keywords_index_our_best_offer: "последняя доступность, наше лучшее предложение, Марбелья, Испания, квартира, шале, предложение в Марбелье, последняя доступность в Марбелье"

  #w_events
  title_index_events: "Календарь событий Испании - Чем заняться в Марбелье"
  description_index_events: "Календарь событий в Испании. Откройте для себя все, чем можно заняться во время отпуска в Марбелье. Мероприятия, рождественские вечеринки, места для празднования Нового года и русского Рождества, концерты, шоу и т.д."
  keywords_index_events: "События в Марбелье, события в Испании, шоу, концерты, календарь событий"
  description_show_event: "Подборка лучших событий. Сделайте бронирование онлайн. См. мнения, стиль, особенности и место проведения этих мероприятий в"
  keywords_show_event: "Событие, События"

  #all_search
  title_index_all_search: "Страница поиска | The Grand Selection"
  description_index_all_search: "Страница поиска The Grand Selection"
  keywords_index_all_search: "Страница поиска"

  #auto_pay_form
  title_new_auto_pay: "Бронирование | The Grand Selection"
  description_new_auto_pay: "Бронирование"
  keywords_new_auto_pay: "Бронирование"

  #form-errors
  date_error: "Неправильные даты"
  date_in_error: "Пожалуйста, выберите дату"
  date_range_error: "Пожалуйста, выберите даты, ближайшие к текущей дате"
  date_black_list_error: "Выбранные даты являются особенными, пожалуйста, проконсультируйтесь по электронной почте или телефону"
  reservations_6_people_or_more_error: "Если количество человек больше 6, проконсультируйтесь по электронной почте или телефону."
  activerecord:
    errors:
      models:
        contact:
          attributes:
            name:
              blank: "Поле ИМЯ не может быть пустым"
              invalid: "Поле ИМЯ Неверно"
            email:
              blank: "Поле электронной почты не может быть пустым"
              invalid: "Адрес электронной почты недействителен"
            tel:
              blank: "Поле телефонне может быть пустым"
              invalid: "Телефон недействительный"
            date_from:
              blank: "Выберите дату заезда"
              invalid: "Недействительная дата заезда"
            date_to:
              blank: "Выберите дату выезда"
              invalid: "Недействительная дата выезда"
            n_adults:
              blank: "Выберите Количество взрослых"
              invalid: "Количество взрослых неверно"
            conditions:
              blank: "Пожалуйста, прочтите и примите условия"
            nickname:
              too_long: "Неправильно заполнено, пожалуйста, позвоните нам"
            preferred_time_in:
              blank: "Пожалуйста, выберите время"
              invalid: "Пожалуйста, выберите время"
            destination_from_other:
              blank: "Пожалуйста, выберите, откуда трансфер"
              invalid: "Пожалуйста, выберите, откуда трансфер"
            destination_to_other:
              blank: "Пожалуйста, выберите пункт назначения"
              invalid: "Пожалуйста, выберите пункт назначения"
            option_id:
              blank: "Пожалуйста, выберите опцию"
              invalid: "Пожалуйста, выберите опцию"
          request:
            title: "Техническая информация о пользователе"
            remote_ip: "Айпи адрес"
            user_agent: "Браузер"
        reservation:
          attributes:
            name:
              blank: "name field can't be blank"
              invalid: "name invalid"
            last_name:
              blank: "last name field can't be blank"
              invalid: "last name invalid"
            email:
              blank: "email field can't be blank"
              invalid: "email invalid"
            tel_num:
              blank: "phone field can't be blank"
              invalid: "phone invalid"
            date_from:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            date_to:
              blank: "Date can't be blank"
              invalid: "Date invalid"
            n_adults:
              blank: "Please select Nº of adults"
              invalid: "Nº adults invalid"
            conditions:
              blank: "Please read and accept the conditions"
            nickname:
              too_long: "Failure application, please call us"
          request:
            title: "Technical information about the user"
            remote_ip: "IP Address"
            user_agent: "Browser"
        auto_payment:
          attributes:
            name:
              blank: "Поле ИМЯ не может быть пустым"
              invalid: "Поле ИМЯ Неверно"
            e_mail:
              blank: "Поле электронной почты не может быть пустым"
              invalid: "Адрес электронной почты недействителен"
            tel_num:
              blank: "Поле телефонне может быть пустым"
              invalid: "Телефон недействительный"
            date_from:
              blank: "Выберите дату заезда"
              invalid: "Недействительная дата заезда"
            date_to:
              blank: "Выберите дату выезда"
              invalid: "Недействительная дата выезда"
            n_adults:
              blank: "Выберите Количество взрослых"
              invalid: "Количество взрослых неверно"
            conditions:
              blank: "Пожалуйста, прочтите и примите условия"
            nickname:
              too_long: "Неправильно заполнено, пожалуйста, позвоните нам"
            preferred_time_in:
              blank: "Пожалуйста, выберите время"
              invalid: "Пожалуйста, выберите время"
            destination_from_other:
              blank: "Пожалуйста, выберите, откуда трансфер"
              invalid: "Пожалуйста, выберите, откуда трансфер"
            destination_to_other:
              blank: "Пожалуйста, выберите пункт назначения"
              invalid: "Пожалуйста, выберите пункт назначения"
            n_days:
              blank: "Выберите Количество дней"
              invalid: "Количество дней неверно"

  #errors
  errors:
    messages:
      extension_whitelist_error: "Only JPG"
      carrierwave_processing_error: "failed to be processed"
      carrierwave_integrity_error: "is not an allowed file type"
      extension_blacklist_error: "You are not allowed to upload %{extension} files, prohibited types: %{prohibited_types}"
      content_type_whitelist_error: "You are not allowed to upload %{content_type} files, allowed types: %{allowed_types}"
      content_type_blacklist_error: "You are not allowed to upload %{content_type} files"
      rmagick_processing_error: "Failed to manipulate with rmagick, maybe it is not an image?"
      mini_magick_processing_error: "Failed to manipulate with MiniMagick, maybe it is not an image? Original Error: %{e}"
      min_size_error: "File size should be greater than %{min_size}"
      max_size_error: "File size should be less than %{max_size}"

  will_paginate:
    previous_label: "<"
    next_label: ">"
    page_gap: "/"
    page_entries_info:
      single_page:
        zero:  "Не найдено ни одной недвижимости"
        one:   "<b>1</b> недвижимость"
        other: "<b>%{count}</b> недвижимости"
      single_page_html:
        zero:  "Не найдено ни одной недвижимости"
        one:   "<b>1</b> недвижимость"
        other: "<b>%{count}</b> недвижимости"
      multi_page: "%{from} - %{to} из %{count}"
      multi_page_html: "<b>%{from}&nbsp;-&nbsp;%{to}</b> из <b>%{count}</b>"
    hotel:
      page_entries_info:
        single_page:
          zero:  "Не найдено ни одного отеля"
          one:   "<b>1</b> отел"
          other: "<b>%{count}</b> отеля"
        single_page_html:
          zero:  "Не найдено ни одного отеля"
          one:   "<b>1</b> отел"
          other: "<b>%{count}</b> отеля"
    restaurant:
      page_entries_info:
        single_page:
          zero:  "Не найдено ни одного ресторана"
          one:   "<b>1</b> ресторан"
          other: "<b>%{count}</b> ресторанов"
        single_page_html:
          zero:  "Не найдено ни одного ресторана"
          one:   "<b>1</b> ресторан"
          other: "<b>%{count}</b> ресторанов"
    activity:
      page_entries_info:
        single_page:
          zero:  "Не найдено мероприятий"
          one:   "<b>1</b> мероприятие"
          other: "<b>%{count}</b> мероприятия"
        single_page_html:
          zero:  "Не найдено мероприятий"
          one:   "<b>1</b> мероприятие"
          other: "<b>%{count}</b> мероприятия"
    service:
      page_entries_info:
        single_page:
          zero:  "Не найдено Сервисов"
          one:   "<b>1</b> Сервис"
          other: "<b>%{count}</b> Сервисов"
        single_page_html:
          zero:  "Не найдено Сервисов"
          one:   "<b>1</b> Сервис"
          other: "<b>%{count}</b> Сервисов"
    yacht:
      page_entries_info:
        single_page:
          zero:  "Яхт не найдено"
          one:   "<b>1</b> Яхта"
          other: "<b>%{count}</b> Яхт"
        single_page_html:
          zero:  "Яхт не найдено"
          one:   "<b>1</b> Яхт"
          other: "<b>%{count}</b> Яхт"
    event:
      page_entries_info:
        single_page:
          zero:  "Не найдено событий"
          one:   "<b>1</b> событие"
          other: "<b>%{count}</b> события"
        single_page_html:
          zero:  "Не найдено событий"
          one:   "<b>1</b> событие"
          other: "<b>%{count}</b> события"
    all_search:
      page_entries_info:
        single_page:
          zero:  "Не найдено записей"
          one:   "<b>1</b> запис"
          other: "<b>%{count}</b> записей"
        single_page_html:
          zero:  "Не найдено записей"
          one:   "<b>1</b> запис"
          other: "<b>%{count}</b> записей"

  #Precios en Euro
  number:
    currency:
      format:
        format: "%n %u"
        unit: " €"
        precision: 0

  date:
    formats:
      default: "%d/%m/%Y"
    abbr_day_names:
      - Вс
      - Пн
      - Вт
      - Ср
      - Чт
      - Пт
      - Сб
    month_names:
      -
      - Январь
      - Февраль
      - Март
      - Апрель
      - Май
      - Июнь
      - Июль
      - Август
      - Сентябрь
      - Октябрь
      - Ноябрь
      - Декабрь
    month_names_s:
      -
      - Января
      - Февраля
      - Марта
      - Апреля
      - Мая
      - Июня
      - Июля
      - Августа
      - Центября
      - Октября
      - Ноября
      - Декабря

  #request form on email(es lo que llega al correo)
  mail_form:
    rental:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    sale:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    activity:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    service:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    restaurant:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "Date"
      preferred_time_in: "Time"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    hotel:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      date_from: "From"
      date_to: "To"
      n_adults: "Adults"
      n_children: "Children"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
    car_transfer:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    helicopter_transfe:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    private_flight:
      name: "Name"
      last_name: "Last Name"
      email: "E-Mail"
      tel: "Telephone"
      n_adults: "Adults"
      n_children: "Children"
      children_age: "Children age"
      description: "Comments"
      url: "URL"
      conditions: "Conditions"
      mailing: "Mailing"
      preferred_language: "Preferred language"
      nickname: "nickname"
      agency: "Agency"
      luggage: "Luggage"
      date_from: "Transfer Date"
      preferred_time_in: "Transfer Time"
      date_to: "Transfer back Date"
      preferred_time_out: "Transfer back Time"
      destination_from_other: "From"
      destination_to_other: "To"
    request:
      title: "Technical information about the user"
      remote_ip: "IP Address"
      user_agent: "Browser"

  #----------------------all--------------------------
  apartment-for-sale: "Апартамент на продажу"
  villa-for-sale: "Вилла на продажу"
  penthouse-for-sale: "Пентхауз на продажу"
  chalet-for-sale: "Шале на продажу"
  land-for-sale: "Земельный участок на продажу"
  hello: "Привет Мир"
  yachts: "Яхты"
  cars: "Автомобили"
  hotels: "Отели"
  services: "Сервисы"
  more: "Читать больше"
  also-visit: "Также посетите"
  deals: "Предложения"
  marbella: "Марбелья"
  courchevel: "Куршевель"
  stmoritz: "Санкт-Мориц"
  luxury-index: "Недвижимость в самых роскошных и эксклюзивных урбанизациях Марбельи"
  travel_tgs: "TRAVEL TGS"
  the_grand_selection: "The Grand Selection"
  sale_marbella: "Sale Marbella"
  courchevel_travel: "Courchevel Travel"
  alp_courchevel: "Alp Courchevel"
  online_booking: "онлайн запрос"
  first_name: "имя"
  last_name: "Фамилия"
  email: "Эл. адрес"
  phone: "Телефон"
  check_in: "Заезд"
  check_out: "Выезд"
  n_adults: "Кол-во взрослых"
  n_children: "Кол-во детей"
  detailed_request: "Детальный запрос (комментарии)"
  send_message: "Отправить"
  required_fields: "*Обязательные поля для заполнения"
  agree_conditions: "Я прочитал и принимаю условия."
  booking_conditions: "Условия"
  mailing_accept: "Я хотел бы получить дополнительную информацию об услугах доступных в этом регионе."
  preferred_language: "предпочтительный язык"
  thx_request: "Спасибо за ваш запрос."
  back: "Вернуться"
  all: "Все"
  filters: "ФИЛЬТРЫ"
  brand: "Марка / Бренд"
  model: "Модель"
  price: "Цена"
  from: "С"
  to: "До"
  ex50: "ex: 50"
  ex400: "ex :400"
  search: "Поиск"
  n_doors: "Кол-во дверей"
  n_passengers: "Пассажиры"
  hand_luggage: "Сумка (и)"
  big_luggage: "Чемодан (ы)"
  air_conditioning: "Кондиционер"
  t_manual: "Механическая коробка передач"
  t_auto: "Автоматическая коробка передач"
  download_pdf: "Скачать PDF"
  pdf: "PDF"
  vehicle_features: "Характеристики автомобиля"
  capacity: "Вместимость"
  description: "Описание"
  back_err: "<< Вернуться >>"
  more_info: "БОЛЬШЕ ИНФОРМАЦИИ"
  menu: "МЕНЮ"
  invalid_price: "неправильная цена."
  no_car: "Нет машины с указанными параметрами!"
  day: "День"
  week: "Неделя"
  no_yacht: "Нет яхты с указанными параметрами!"
  length: "Длина"
  width: "Ширина"
  engines: "ДвигателЬ"
  speed: "скорость"
  price_hour: "Цена в час"
  yacht_features: "Характеристики Яхты"
  hour: "Hour"
  accommodation: "Размещение"
  accommodations: "Размещение"
  no_accommodations: "Нет недвижимости с указанными параметрами!"
  n_bedrooms: "Кол-во Спален: "
  n_bathrooms: "Кол-во Ванных комнат: "
  n_people: "Кол-во людей: "
  people: "Человек"
  n_parking: "Кол-во парковочных мест: "
  parking: "Стоянка"
  yes: "Да"
  m_surface: "M² постройки: "
  m2: " m²"
  m_plot: "M² участка: "
  terrace: "Терраса"
  terrace_m: "M² Террасы: "
  floor: "Этаж: "
  apartment: "Апартамент"
  villa: "Вилла"
  penthouse: "Пентхауз"
  chalet: "Шале"
  wifi: "вай-фай"
  sky_in_out: "ski-in/ski-out"
  n_floors: "Кол-во Этажей: "
  pool_private: "Частный бассейн"
  pool_communal: "Общий бассейн"
  pool_indoor: "Крытый бассейн"
  chimney: "Камин"
  north: "Север"
  south: "Юг"
  east: "Восток"
  west: "Запад"
  northeast: "Северо-восток"
  northwest: "Северо-запад"
  southeast: "Юго-восток"
  southwest: "Юго-запад"
  jacuzzi: "Джакузи"
  sauna: "Сауна"
  spa_communal: "Коммунальный SPA"
  spa_private: "Частный SPA"
  garden_communal: "Коммунальный сад"
  garden_private: "Частный сад"
  beach_front: "На пляже"
  sea_view: "Вид на море"
  lift_communal: "Комунальный лифт"
  lift_private: "Частный лифт"
  features: "Особенности"
  map: "План"
  short_term_price: "Кароткий срок аренды цена"
  long_term_price: "Долгий срок аренды цена"
  month: "Месяц"
  bbq: "Барбекю"
  dishwasher: "Посудомоечная машина"
  tv: "ТВ"
  washing_machine: "Стиральная машина"
  pets_allowed: "Домашние животные разрешены"
  suitable_for_wheelchairs: "Подходит для инвалидных колясок"
  activities_resort: "Виды деятельности на курорте"
  skiing_snowboarding: "Горные лыжи / сноуборд"
  cycling: "Езда на велосипеде"
  cross_country_skiing: "Беговые лыжи"
  golf: "Гольф"
  hiking: "Пеший туризм"
  mountain_biking: "Катание на горных велосипедах"
  riding: "Верховая езда"
  sailing: "Мореплавание"
  surfing: "серфинг"
  tennis: "Большой теннис"
  distance_sea: "Расстояние до моря"
  distance_lake: "Расстояние до озера"
  distance_ski_mountain_lift: "Расстояние до подъемника"
  distance_centre: "Расстояние до центра"
  photos: "Фото"
  advanced_search: "Расширенный поиск ↓"
  ubication: "расположение"
  type: "тип"
  spa: "Спа"
  garden: "Сад"
  lift: "Лифт"
  pool: "Бассейн"
  bedrooms: "Спальни"
  properties: "Недвижимость"
  invest_in_marbella: "Инвестиции"
  interior_design_architecture: "Эксклюзивный дизайн"
  how_to_buy_in_spain: "Как приобрести недвижимость в Испании"
  contact: "Контакты"
  contacts: "Контакты"
  investing_properties_marbella: "Инвестиции в недвижимость в Марбелье"
  sell_price: "Цена"
  agency: "Агент/Агентство"
  booking_conditions_text: ""
  booking_conditions_title: "Условия бронирования и оплаты."
  land: "Земельный участок"
  luxury_exclusive_design: "Luxury and Exclusive Design Furniture"
  properties_in: "Недвижимость в"
  community: "Сообщество"
  garbage: "Мусор"
  year: "Год"
  local_rates: "Земельный налог"
  search_ref: "Поиск по номеру"
  countries: "Страны"
  cities: "Города"
  areas: "Область"
  locations: "Расположение"
  sitemap: "Карта сайта"
  garden_view: "Вид на Сад"
  store_room: "Кладовая Комната"
  sold: "Продан"
  attention_phones: "Наши горячие телефонные линии"
  spain: "Испания"
  france: "Франция"
  russia: "Россия"
  switzerland: "Швейцария"
  andalusian-garden: "Андалузийский Сад"
  persian-garden: "Персидский Сад"
  japanese-garden: "Японский Сад"
  reduced_price: "Сниженная цена"
  search_sale: "Поиск Недвижимость"
  in: "в"
  local: "Помещение"
  townhouse: "Таунхаус"
  investment-project: "Инвестиционный Проект"
  bank_property: "Банковская Недвижимость"
  n_apartments: "Апартаменты: "
  n_penthouses: "Пентхаусы: "
  n_villas: "Виллы: "
  n_chalets: "Шале: "
  n_lands: "Земельные участки: "
  n_commercial_properties: "Помещение: "
  n_townhouses: "Таунхаус: "
  puente_romano_marbella: "Пуэнте Романо Марбелья"
  gardens: "Сады"
  leisure: "Досуг"
  real_estate: "Недвижимость"
  apartments: "Апартаменты"
  villas: "Виллы"
  subscribe: "Подписаться"
  our_sites: "Наши сайты"
  follow_us: "Подписывайтесь"
  availability: "Доступность"
  more_details: "Подробнее"
  marina_puente_romano_marbella_apartments: "Пуэнте Романо Марбелья Апартаменты"
  exposure: "Направление"
  features_accommodation: "Жилье"
  features_facilities: "Удобства"
  location: "Расположение"
  central: "Центр"
  puente_romano: "Пуэнте Романо"
  services_included: "Включены следующие услуги"
  premium_services: "Дополнительные услуги (На Ваш выбор)"
  fase2: "Фаза II"
  accommodates: "Вмещает"
  ppl: "чел."
  for_sale: "Продается"
  request: "Запрос"
  bathrooms: "Ванных комнат"
  surface: "Площадь"
  temporarily_unavailable: "Временно недоступен"
  restaurants_h1: "Рестораны Пуенте Романо Марбелья"
  restaurants_stmoritz_h1: "Рестораны в Санкт-Мориц"
  puente_romano_marbella_real_estate: "Агенство недвижимости в Пуэнте Романо Марбелья "
  rentals: "Аренда"
  sales: "Продажи"
  design: "Дизайн"
  language: "Язык"
  spanish: "Испанский"
  russian: "Русский"
  english: "Английский"
  admin: "Администратор"
  log_out: "Выйти"
  log_in: "Авторизоваться"
  facebook: "Facebook"
  twitter: "Twitter"
  google_plus: "Google Plus"
  pinterest: "Pinterest"
  youtube: "Youtube"
  restaurants: "Рестораны"
  marina_puente_romano: "Marina Puente Romano"
  marbella_club: "Marbella Club"
  hotel_puente_romano: "Hotel Puente Romano"
  heated_pool: "Бассейн с подогревом"
  thx: "Спасибо."
  recived_y_request: "Мы получили ваш запрос."
  reservation: "бронирование"
  restaurant: "Ресторан"
  restaurant-fix: "е"
  restaurant_information: "Информация о Ресторане"
  phone_number: "Номер телефона"
  web_page: "Веб-страница"
  activity: "Мероприятие"
  activities: "Мероприятия"
  urbanization: "Урбанизация"
  search_im: "я ищу"
  loading: "Загружается"
  please_wait: "Пожалуйста, Подождите"
  hotel_sultan_club_marbella: "Отель Султан Клаб Марбелья"
  hotel_sultan_club: "Отель Султан Клаб"
  hotel_and_apartments: "Отель и апартаменты"
  long_term_rental: "Долгосрочная аренда"
  short_term_rental: "Краткосрочная аренда"
  week_rental: "Неделю"
  month_rental: "Месяц"
  rental: "Аренда"
  sankt_moritz: "Санкт-Мориц"
  st_moritz: "Ст.Мориц"
  Chalets_St_Moritz: "Шале в Санкт-Мориц"
  Apartments_St_Moritz: "Апартаменты в Санкт-Мориц"
  Hotels_St_Moritz: "Отель в Санкт-Мориц"
  chalets_apartments_stmoritz: "Размещение в Санкт-Мориц"
  french: "Французский"
  houses: "Коттеджи"
  things_to_do: "Развлечения"
  cookies-policy: "Политика Cookies"
  hotel: "Отель"
  hotels-st-moritz: "Отель в Санкт-Мориц"
  pool_outdoor: "Открытый бассейн"
  star: "Звезды"
  superior: "Deluxe"
  reserve: "Забронировать"
  t_date: "Дата"
  activities_h1: "Мероприятия в Испании"
  services_h1: "VIP-услуги в Испании"
  service: "Сервис"
  service_information: "Информация о Сервисе"
  st_moritz_switzerland: "St. Moritz Switzerland"
  st_moritz_switzerland_travel: "St. Moritz Switzerland Travel"
  weather: "Погода"
  weather_h1: "Погода Санкт-Мориц Швейцария"
  webcams_h1: "Веб-камеры Санкт-Мориц Швейцария"
  webcam_lake: "Webcam Lake St. Moritz"
  webcam_bad: "Веб-камера St. Moritz Bad"
  webcam_badrutts_palace: "Веб-камера Hotel Badrutt's Palace"
  webcam_hotel_schweizerhof: "Вебкам в прямом эфире Views from Hotel Schweizerhof"
  webcam_direct_lake: "Вебкам в прямом эфире Lake St. Moritz"
  webcam_hotel_suvretta_house: "Вебкам в прямом эфире Views Hotel Suvretta House"
  information: "Информация"
  information_h1: "Информация Санкт-Мориц Швейцария"
  extra_services: "Дополнительные услуги"
  spas_h1: "Спа в Санкт-Мориц"
  spas: "Спа"
  nightclubs: "Ночные клубы"
  nightclubs_h1: "Ночные клубы и Бары в Санкт-Мориц"
  transfers: "Трансферы"
  term_rental: "Пожалуйста, обратите внимание, что цена может варьироваться в зависимости от сезона"
  video: "Видео"
  puente_romano_rentals: "Puente Romano Аренда"
  puente_romano_sales: "Puente Romano Продажи"
  not_hidden: "Не Скрыты"
  hidden: "Скрытые"
  both: "Оба"
  full_list: "Полный список"
  last_5: "Последние 5"
  last_10: "Последние 10"
  suitesbanus: "Сьюты Банус"
  room: "Комната"
  places-of-interest: "Интересные Места"
  massage_room: "Массажный кабинет"
  gym_fitness: "Тренажерный зал/Фитнес"
  ski_room: "Лыжная комната"
  youll: "Вам также будет интересно"
  cinema_tv_room: "Кинозал/ТВ-зал"
  wine_cellar: "Винный погреб"
  children_age: "Возраст детей"
  time_in: "Время (hh:mm)"
  date_in: "Дата (дд/мм/гггг)"
  date_in_transfer: "Дата (дд/мм/гггг)"
  date_out_transfer: "Дата (дд/мм/гггг)"
  time_out: "Время (hh:mm)"
  transfer: "трансфер"
  transfer_back: "Обратный трансфер"
  destination_from_other: "От"
  destination_to_other: "До"
  luggage: "багаж"
  date_from: "Дата, с"
  date_to: "Дата до"
  paid_error: "Oплачено/Ошибка"
  paid: "Oплачено"
  cabo_san_lucas: "Cabo San Lucas"
  price_per_night: "Цена за ночь"
  night_rental: "ночь"
  country: "Страна"
  city: "Город"
  area: "Расположение"
  restaurants_tgs_h1: "Рестораны в Марбелье"
  tourism_in_marbella: "Туризм в Марбелье"
  share: "Поделиться"
  penthouses: "Пентхаусы"
  for_sale_for: "На Продажу"
  tourism_in_puerto_banus: "Туризм в Пуэрто Банус"
  yachts_h1: "Аренда яхт в Испании"
  price_day: "Цена за сутки"
  conditions: "Условия"
  sauna_hammam: "Сауна / Хаммам"
  email_black_list: "Не удалось отправить ваш запрос"
  email_black_list_des: "Попробуйте другой адрес электронной почты или позвоните нам. Спасибо."
  availability_calendar: "Календарь доступности"
  not_available: "Недоступно"
  available: "Доступно"
  mountain_view: "Вид на горы"
  chalets: "Шале"
  lands: "Земли"
  commercial_properties: "Коммерческая недвижимость"
  townhouses: "Таунхаусы"
  investment_projects: "Инвестиционные проекты"
  our_best_offer: "Наши Лучшие Предложения"
  no_offer_now: "На данный момент нет предложений"
  our_offers: "Наши предложения"
  events: "События"
  event: "Событие"
  events_h1: "События в Марбелье, Испания"
  available_dates: "Доступные Даты"
  pag_all_search: "Страница поиска"
  accommodations_availability_search: "Размещение, которое не отображается при поиске доступности, может быть проверено только по запросу."
  wrong_dates: "Неверные даты, дата заезда не может быть больше даты выезда"
  properties_na: "Не найдено ни одной недвижимости"
  days: "Дней"
  nights: "Ночей"
  reservation_conditions_1: "Плата за любое бронирование через нашу <b>службу консьержа</b> составляет "
  reservation_conditions_2: "Эта плата не подлежит возврату и обмену на другую дату и никоим образом не является предоплатой по счету ресторана."
  reservation_conditions_3: "Бронирование вступит в силу с момента получения вами электронного письма с подтверждением бронирования."
  reservation_conditions_4: "Если по какой -либо причине мы не можем сделать бронирование, мы можем предложить другой вариант. Все выплаты, которые когда-то произведены, не подлежат возврату."
  black_list_dates_info: "На даты 25, 31 декабря и 8 марта заполните следующую форму."
  reservations_6_people_or_more_info: "Для бронирования более 6 человек заполните следующую форму."
  bg_artboutique: "Art Boutique Hotel"
  reservation_conditions_1_activity: "Цена активности "
  select_an_option: "Выберите опцию:* "
  whatsapp: "Whatsapp"
  n_days: "Кол-во дней"

  #pages Hotel Sultan Club Marbella
  prices: "Цены"
  monarque: "Monarque"
  for_all_dates: "Для всех дат"
  periods: "Период"
  one_bedroom_hsc: "Апартамент c 1 спальней Максимум. вместимость: 3 взрослых или 2 взрослых + 2 детей до 12 лет"
  two_bedroom_hsc: "Апартамент с 2 спальнями Максимум. вместимость: 5 взрослых или 4 взрослых + 2 детей до 12 лет"
  supplement_price_breakfast: "Дополнительный завтрак (цены пак и день):"
  breakfast: "Завтрак"
  lunch: "Обед"
  title_index_prices: "Отель и Апартаменты Султан Клуб Марбелья | Цены"
  description_index_prices: "Отель и Апартаменты Султан Клуб Марбелья Акции информация & цены. 4 звезды звездочный отель и СПА-центр Марбелье. В 150 м от пляжа и в 5 мин. от центра Марбельи. Апартаменты с видами на горы и на Средиземное море"
  keywords_index_prices: "отель султан клуб, отель марбельи, апартотель султан клуб, апартотель марбельи, отели в марбелье, отель 4 звезды в марбелье, отели марбельи, спец предложение отели марбельи, апартаменты в марбелье"
  title_index_hotel_apartments: "Отель и Апартаменты Султан Клуб Марбелья | Апартаменты в Марбелье"
  description_index_hotel_apartments: "Отель и Апартаменты Султан Клуб Марбелья. 4-х звездочный отель и СПА-центр Марбелье. В 150 м от пляжа и в 5 мин. от центра Марбельи. Апартаменты с видами на горы и на Средиземное море"
  keywords_index_hotel_apartments: "отель султан клуб, отель марбельи, апартаменты в марбелье, отель на средиземном море"

  #page marbella - Hotel Sultan Club
  title_index_marbella: "Отель и Апартаменты Султан Клуб Марбелья | Марбелья"
  description_index_marbella: "Отель в Марбелье. Наслаждайтесь вашим отпуском поехав на индивидуальную экскурсию по побережью Коста дель Соль. Вы можете получить информацию о культуре, кухне, пляжах, климате, портах, полях для гольфа и многом другом в Отеле Султан Клуб Марбелья"
  keywords_index_marbella: "Отель в Марбелье, туры по Марбельи, туры Марбелье"
  h2_marbella_hsc: "Столица роскоши и гламура в Испании"
  txt_marbella_p1_html: "<b>Марбелья</b> один из самых популярных городов мирового туризма, который привлекает миллионы путешественников, приезжающих каждый год в этот прекрасный город провинции Малага на побережье Коста-дель-Соль."
  txt_marbella_p2_html: "Существует множество причин для посещения Марбельи:"
  andalusian-style-tradition: "Традиции андалузской культуры"
  andalusian_style_txt_html: "В Марбелье ярко выражены <b>традиции андалузской культуры</b>, что привлекает сюда ее любителей, здесь вы можете насладиться уютной атмосферой и прочувствовать андалузский колорит. Коррида, дегустация вин и сыров, фламенко, и т.д."
  mediterranean_gastronomy: "Средиземноморская кухня"
  mediterranean_gastronomy_txt_html: "<b>Средиземноморская кухня</b> считается одной из самых здоровых в мире, поэтому туристы, которые приезжают в Марбелью, ищут для себя что-то новое в этой области. В Марбелье большое количество прекрасных ресторанов традиционной и современной кухни."
  multicultural_cosmopolitan: "Космополиты"
  multicultural_cosmopolitan_txt_html: "<b>Космополиты</b>, Люди различных культур, отдыхающие и живущие в Марбелье, создают особую атмосферу праздника. Молодежь приезжает в Марбелью, чтобы побывать на самых эксклюзивных вечеринках в местных клубах."
  coast: "Побережье"
  coast_txt_html: "<b>Побережье</b> Марбельи простирается на 26 км. Здесь много живописных пляжей, в том числе самых лучших пляжей провинции Малага. Так как Марбелья расположена высоко над уровнем моря вы можете наслаждаться видом на море практически из любого ее точки."
  exceptional_climate: "Особенный климат"
  exceptional_climate_txt_html: "В Марбелье <b>Особенный климат</b>. Этот город расположен на юге Испании, между горами Сьерра-Бланка и Средиземным морем, поэтому здесь такой чудесный климат, со средней температурой +18 °С с более чем 300 солнечными днями в году."
  historical_culture: "История, культура"
  historical_culture_txt_html: "<b>История, культура</b>. Имея очень выгодное расположение, ресурсы, пещеры, растительность, территория Марбельи интересовала другие народы еще с доисторической эпохи. Много веков назад Марбелью заселяли финикийцы, римляне, арабы оставляя после себя исторические памятники, некотрые из них сохранены по сегодняшний день и интересны туристам со всего мира."
  maritime_ports: "Пуэрто Банус"
  maritime_ports_txt_html: "Морской порт <b>Пуэрто Банус</b> - один из самых известных портов Испании и один из самых важных в Европе. Каждый год сюда приплывают самые роскошные яхты со всего мира. Здесь вы найдете бутики самых разных марок, роскошные рестораны и красивейшую набережную."
  golf_courses: "Поля для гольфа"
  golf_courses_txt_html: "Благодаря своим многочисленным <b>полям для гольфа</b>, Марбелья является одним из лучших мест для тысяч любителей и профессионалов этого вида спорта. Здесь находится 21 поле для гольфа."
  txt_marbella_p3_html: "С учетом всех этих особенностей, развивая свой туристический сектор, в последние десятилетия город претерпел большие изменения. В данный момент в Марбелье широкий выбор различных апартаментов и гостиниц, среди которых мы выделяем <b>отель “Султан Клуб”</b>. Отель имеет комфортные недорогие апартаменты, расположен в очень удобном месте, в 150 метрах от пляжа и исторического центра города, что делает его одним из лучших вариантов для посещения достопримечательностей в Марбелье а также побережья Коста дель Соль."
  txt_marbella_p4_html: "Мы предлагаем индивидуальные <b>туры по Марбелье</b> и ее окрестностям, организованные с учетом вкусов и потребностей каждого клиента. Мы поможем вам узнать историю города, его культуру, посетить прекрасные места и организуем ваш отпуск от А до Я. Мы всегда рады помочь Вам!"
  booking: "Бронирование"
  title_booking: "Отель и Апартаменты Султан Клуб Марбелья | Информация и бронирование"
  description_booking: "Отель и Апартаменты Султан Клуб в Марбелье Информация и бронирование. 4-х звездочный отель и СПА-центр Марбелье. В 150 м от пляжа и в 5 мин. от центра Марбельи. Апартаменты с видами на горы и на Средиземное море"
  keywords_booking: "отель султан клуб, отель марбельи, апартаменты в марбелье, отель на средиземном море"
  type_of_room: "Категория номера"
  1_bedroom_apartment: "Апартаменты с 1 спальней"
  2_bedroom_apartment: "Апартаменты с 2 спальнями"
  our_accommodations: "Наши Размещения"
  3_bedroom_townhouse: "Шале с 3 спальнями"
  prices_3_bedroom_townhouse: "Азалеа Бич 3 Спальни"
  title_index_azalea_beach: "TGS & RUMEX Люкс Сьюты Банус"
  description_index_azalea_beach: "Аренда TGS & RUMEX Люкс Сьюты Банус Пляж, роскошный TGS & RUMEX Люкс в аренду в Azalea Beach Марбелья, Малага."
  keywords_index_azalea_beach: "TGS & RUMEX Люкс в аренду Марбелья, аренда TGS & RUMEX Люкс Сьюты Банус"
  title_index_linda_vista: "Вилла Линда Виста Марбелья"
  description_index_linda_vista: "Вилла Линда Виста Марбелья, San Pedro de Alcantara - Марбелья(Испания). M² постройки: 300 m², Nº Спален: 4, Nº Ванных комнат: 3, Nº парковка: 2, M² участка: 700 m², вай-фай, Частный бассейн, Джакузи, Частный сад, На пляже, Вид на море, Кондиционер, Барбекю, Посудомоечная машина, ТВ, Стиральная машина, Расстояние до моря: 100m, Расстояние до центра: 5km. "
  keywords_index_linda_vista: "Вилла, Линда, Виста, Playa, Марбелья, недвижимости для продажи, роскошный дом, купить недвижимость, Марбелла, свойства, продажа, Испания, Марбелья, San Pedro de Alcantara, Linda Vista Playa"
  title_index_our_accommodations: "Наши Размещения в Марбелье"
  description_index_our_accommodations: "Размещения, виллы, шале в Марбелье, Пуэрто Банус"
  keywords_index_our_accommodations: "размещения ,виллы, шале, Марбелья, Пуэрто Банус"
  azalea-beach: "Azalea Beach"
  azalea_beach_t: "TGS & RUMEX Люкс Сьюты Банус"
  beach_front_villa_t: "Вилла на берегу моря"
  prices_linda_vista: "Линда Виста 4 Спальни"
  azalea_beach_standard: "TGS Стандарт Сьюты Банус"
  title_index_azalea_beach_i: "TGS Стандарт Сьюты Банус"
  description_index_azalea_beach_i: "TGS Стандарт Сьюты Банус Пляж, роскошный TGS Стандарт в аренду в Azalea Beach Марбелья, Малага."
  keywords_index_azalea_beach_i: "TGS Стандарт в аренду Марбелья, аренда TGS Стандарт Сьюты Банус"
  title_index_azalea_beach_ii: "TGS Стандарт Сьюты Банус"
  description_index_azalea_beach_ii: "TGS Стандарт Новая Андалузия Азалеа Пляж, роскошный TGS Стандарт в аренду в Azalea Beach Марбелья, Малага."
  keywords_index_azalea_beach_ii: "TGS Стандарт в аренду Марбелья, аренда TGS Стандарт Марбелья"
  contact_by_whatsapp: "Свяжитесь с нами через Whatsapp"
  reservation_conierge_service_conditions: "Для бронирования стола наш консьерж сервис берет оплату за данную услугу. Данная плата не подлежит возврату и никоим образом не является предоплатой по счету-фактуре наших партнеров."
